/*======================================
 E-MAGINEURS
 Home page
 ======================================*/
/* Niveau 1 : global */
/* Chargement des typos */
@import url('https://fonts.googleapis.com/css2?family=Palanquin+Dark:wght@700&family=Roboto:wght@400;500;700&display=swap');
/* Variables de couleur */
/* Variables d'espacement */
/* Variables de style globales */
/* Variables de typographies */
/* Laisser les valeurs en px, les tailles sont calculée en rem par la suite */
/* Ratio des titres en mobile */
/* Taille du conteneur */
/* Grille sémantic ui */
/*576px*/
/*768px*/
/*992px*/
/*1200px*/
/*1584px*/
/* Fonctions à utiliser dans le thème */
/* Typographgies en unitées relatives */
/*@function calculateRem($size) {
 $remSize: $size / 16px;
 @return $remSize * 1rem;
 }
 @mixin font-size($size) {
 font-size: $size;
 font-size: calculateRem($size);
 }*/
/*Medias queries*/
/*1200px*/
/*992px*/
/*768px*/
/*576px*/
/* generic transform*/
/* rotate*/
/* scale*/
/* scale*/
/* translate*/
/* skew*/
/*transform origin*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.btn {
  cursor: pointer; }

/* Titre */
h1, .h1 {
  margin-bottom: 20px;
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.3;
  font-size: 1.75rem; }
@media only screen and (min-width: 75rem) {
  h1, .h1 {
    font-size: 2.5rem;
    margin-bottom: 30px; } }

h2, .h2 {
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.3;
  font-size: 1.35625rem;
  display: block;
  margin-bottom: 0.5rem; }
  @media only screen and (min-width: 75rem) {
    /* Le chapo est un h2 -> voir avec Larry */
    h2, .h2 {
      font-size: 1.9375rem; } }
  h2.chapo, .h2.chapo {
    font-size: 1.125rem; }

h3, .h3 {
  font-size: 1.09375rem;
  line-height: 1.3;
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  margin-bottom: 0.5rem; }
@media only screen and (min-width: 75rem) {
  h3, .h3 {
    font-size: 1.5625rem; } }

h4, .h4 {
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  line-height: 1.3;
  font-size: 1.375rem;
  margin-bottom: 0.5rem; }

h5, .h5 {
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 1.25rem;
  line-height: 1.3;
  margin-bottom: 0.5rem; }

h6, .h6 {
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 1.125rem;
  line-height: 1.3;
  margin-bottom: 0.5rem; }

/* Paragraphes et texte */
p {
  margin-bottom: 0.75em;
  color: #0a0a0a; }

p, span {
  line-height: 1.6;
  font-size: 1rem;
  font-weight: 500; }
  p.text_high, span.text_high {
    border: 2px solid #d8d8d8;
    padding: 5px 15px 3px;
    margin: 1em 0; }

strong, .bold {
  font-weight: 600; }

em, .em {
  font-style: italic; }

.lead {
  font-size: 1.125rem;
  font-weight: bold; }

/* Citation */
blockquote {
  border-left: 3px solid #DF0073;
  margin: 20px 30px;
  padding: 5px 10px; }

/* Listes */
.ce-bodytext ul, .frame-type-menu_abstract ul, .frame-type-menu_pages ul, .frame-type-menu_subpages ul, .frame-type-menu_section ul, .frame-type-menu_section_pages ul, .frame-type-menu_sitemap ul {
  margin-bottom: 0.75em; }
  .ce-bodytext ul li, .frame-type-menu_abstract ul li, .frame-type-menu_pages ul li, .frame-type-menu_subpages ul li, .frame-type-menu_section ul li, .frame-type-menu_section_pages ul li, .frame-type-menu_sitemap ul li {
    position: relative;
    padding-left: 26px; }
    .ce-bodytext ul li:before, .frame-type-menu_abstract ul li:before, .frame-type-menu_pages ul li:before, .frame-type-menu_subpages ul li:before, .frame-type-menu_section ul li:before, .frame-type-menu_section_pages ul li:before, .frame-type-menu_sitemap ul li:before {
      content: '';
      position: absolute;
      top: 10px;
      left: 8px;
      width: 5px;
      height: 5px;
      background: #DF0073; }
    .ce-bodytext ul li ul, .frame-type-menu_abstract ul li ul, .frame-type-menu_pages ul li ul, .frame-type-menu_subpages ul li ul, .frame-type-menu_section ul li ul, .frame-type-menu_section_pages ul li ul, .frame-type-menu_sitemap ul li ul {
      margin-bottom: 3px; }
.ce-bodytext ol, .frame-type-menu_abstract ol, .frame-type-menu_pages ol, .frame-type-menu_subpages ol, .frame-type-menu_section ol, .frame-type-menu_section_pages ol, .frame-type-menu_sitemap ol {
  counter-reset: item;
  margin-bottom: 0.75em; }
  .ce-bodytext ol li, .frame-type-menu_abstract ol li, .frame-type-menu_pages ol li, .frame-type-menu_subpages ol li, .frame-type-menu_section ol li, .frame-type-menu_section_pages ol li, .frame-type-menu_sitemap ol li {
    display: block; }
    .ce-bodytext ol li:before, .frame-type-menu_abstract ol li:before, .frame-type-menu_pages ol li:before, .frame-type-menu_subpages ol li:before, .frame-type-menu_section ol li:before, .frame-type-menu_section_pages ol li:before, .frame-type-menu_sitemap ol li:before {
      content: counter(item);
      counter-increment: item;
      background: #DF0073;
      color: white;
      border: 1px solid #DF0073;
      padding: 0 5px;
      margin-right: 5px; }
    .ce-bodytext ol li ol, .frame-type-menu_abstract ol li ol, .frame-type-menu_pages ol li ol, .frame-type-menu_subpages ol li ol, .frame-type-menu_section ol li ol, .frame-type-menu_section_pages ol li ol, .frame-type-menu_sitemap ol li ol {
      padding: 0 0 0 21px;
      margin-bottom: 3px; }
      .ce-bodytext ol li ol li:before, .frame-type-menu_abstract ol li ol li:before, .frame-type-menu_pages ol li ol li:before, .frame-type-menu_subpages ol li ol li:before, .frame-type-menu_section ol li ol li:before, .frame-type-menu_section_pages ol li ol li:before, .frame-type-menu_sitemap ol li ol li:before {
        color: #DF0073;
        background: white; }

/* Base */
html, body {
  font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  color: #0a0a0a; }

/* Liens */
a {
  color: #1779ba; }

/* Images */
/* Iframes & Vidéos */
.list-group {
  margin-bottom: 1em; }

.mainContent {
  padding-top: 20px; }

.frame-type-felogin_login, .frame-layout-4 {
  padding: 20px;
  border-radius: 5px;
  border: 1px solid #212121;
  margin-bottom: 15px; }

.holesmanager__buttons {
  margin-bottom: 20px; }
  .holesmanager__buttons .btn {
    background-color: #888888; }
.holesmanager__section {
  margin-bottom: 30px;
  border-top: 1px solid #212121;
  padding-top: 10px; }

.tx-e-holesmanager .alert {
  margin-bottom: 30px; }
.tx-e-holesmanager .group {
  margin-bottom: 30px; }
.tx-e-holesmanager .lead {
  margin-bottom: 0; }
@media only screen and (min-width: 48rem) {
  .tx-e-holesmanager .frame-layout-4 .border-md-left {
    border-left: 1px solid #212121; } }
.tx-e-holesmanager .holesmanager__sector {
  border: 1px solid #212121;
  margin-right: 4px;
  border-radius: 30px;
  padding: 6px; }
.tx-e-holesmanager .holesmanager__parcelles {
  border: 1px solid #212121;
  padding: 2px 4px;
  margin-right: 4px; }

.min-width-220 {
  min-width: 220px; }

.poll {
  margin: 0 auto;
  max-width: auto;
  border-bottom: 2px solid #4C4C4C;
  padding: 20px; }

.poll h1 {
  text-align: center;
  font-style: italic;
  font-size: 2.5rem; }

.poll ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap; }

.poll li {
  margin-right: 20px;
  margin-bottom: 10px; }

.poll label {
  margin-left: 5px; }

.poll input[type="radio"], .poll input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background-color: #fff;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  vertical-align: middle;
  position: relative;
  top: -1px; }

.poll input[type="radio"]::before, .poll input[type="checkbox"]::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border: 2px solid #4C4C4C;
  border-radius: 50%;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0; }

.poll input[type="radio"]:checked::before, .poll input[type="checkbox"]:checked::before {
  background-color: #4C4C4C; }

.poll input[type="submit"] {
  display: block;
  margin: 20px auto 0;
  background-color: #4C4C4C;
  color: #fff;
  border: none;
  border-radius: 4px;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer; }

.poll a {
  display: block;
  margin-top: 10px;
  text-align: center; }

.epoll-poll {
  margin: 0 auto;
  max-width: auto;
  border-bottom: 2px solid #4C4C4C;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  flex-direction: column; }

.epoll-poll h1 {
  font-size: 2.5rem;
  font-style: italic; }

.epoll-poll ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start; }

.epoll-poll li {
  margin-right: 20px;
  margin-bottom: 10px; }

.epoll-poll label {
  margin-left: 5px; }

.epoll-poll input[type="radio"], .epoll-poll input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background-color: #fff;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  vertical-align: middle;
  position: relative;
  top: -1px; }

.epoll-poll input[type="radio"]::before, .epoll-poll input[type="checkbox"]::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border: 2px solid #4C4C4C;
  border-radius: 50%;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0; }

.epoll-poll input[type="radio"]:checked::before, .epoll-poll input[type="checkbox"]:checked::before {
  background-color: #4C4C4C; }

.epoll-poll input[type="submit"] {
  display: block;
  margin: 20px auto 0;
  background-color: #4C4C4C;
  color: #fff;
  border: none;
  border-radius: 4px;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  float: left; }

.epoll-poll a {
  display: block;
  margin-top: 10px;
  text-align: center; }

/* Header */
#header .header {
  padding: 10px; }
  #header .header__link, #header .header h1 {
    margin-right: 20px;
    margin-bottom: 0;
    line-height: 1.6;
    font-size: 1rem; }
  #header .header .logo-site {
    width: 60px;
    height: auto; }
  @media only screen and (min-width: 48rem) {
    #header .header .logo-site {
      width: 79px; } }
  #header .header .row {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap; }
  @media only screen and (min-width: 62rem) {
    #header .header .row {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; } }
#header .menu-wrapper {
  background: #4C4C4C;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 0; }
@media only screen and (min-width: 62rem) {
  #header .menu-wrapper {
    display: block;
    padding: 0; } }
#header .menu-wrapper .row {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end; }
#header .burger {
  position: relative;
  padding: 10px 17px;
  width: 66px;
  height: 42px; }
@media only screen and (min-width: 62rem) {
  #header .burger {
    display: none; } }
#header .burger span {
  position: absolute;
  display: block;
  top: 10px;
  left: 17px;
  height: 2px;
  width: 30px;
  background-color: #fff;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }
  #header .burger span.slice2 {
    top: 20px; }
  #header .burger span.slice3 {
    top: 30px; }
#header .burger.open span {
  background-color: #fff; }
  #header .burger.open span.slice1 {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  #header .burger.open span.slice2 {
    opacity: 0; }
  #header .burger.open span.slice3 {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  #header .burger.open span.slice1, #header .burger.open span.slice3 {
    top: 20px;
    width: 33px;
    left: 17px; }
#header .frame-type-menu_principal {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  position: fixed;
  top: 62px;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  overflow: auto; }
  #header .frame-type-menu_principal:not(.open) {
    display: none; }
  @media only screen and (min-width: 62rem) {
    #header .frame-type-menu_principal {
      display: block;
      position: static;
      overflow: unset; }
      #header .frame-type-menu_principal:not(.open) {
        display: block; } }
  #header .frame-type-menu_principal .site-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #4C4C4C;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  @media only screen and (min-width: 62rem) {
    #header .frame-type-menu_principal .site-menu {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row; } }
  #header .frame-type-menu_principal .site-menu .niveau1 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  @media only screen and (min-width: 62rem) {
    #header .frame-type-menu_principal .site-menu .niveau1.active {
      background: #DF0073; } }
  #header .frame-type-menu_principal .site-menu .niveau1__link {
    padding: 0.7rem 1rem;
    color: #fff;
    display: inline-block;
    width: 100%; }
  @media only screen and (min-width: 62rem) {
    #header .frame-type-menu_principal .site-menu .niveau1__link {
      width: auto; } }
  #header .frame-type-menu_principal .site-menu .niveau1__link:hover, #header .frame-type-menu_principal .site-menu .niveau1__link:focus {
    background: #DF0073;
    text-decoration: none; }
@media only screen and (min-width: 62rem) {
  #header .frame-type-menu_principal .site-menu .niveau1:hover .niveau1__link, #header .frame-type-menu_principal .site-menu .niveau1:focus .niveau1__link {
    background: #DF0073;
    text-decoration: none; }
  #header .frame-type-menu_principal .site-menu .niveau1:hover .sousMenu, #header .frame-type-menu_principal .site-menu .niveau1:focus .sousMenu {
    display: block; } }
#header .frame-type-menu_principal .site-menu .menu-btn {
  position: relative;
  width: 44px;
  margin-bottom: 0; }
@media only screen and (min-width: 62rem) {
  #header .frame-type-menu_principal .site-menu .menu-btn {
    display: none; } }
#header .frame-type-menu_principal .site-menu .menu-btn:after {
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  border-left: 4px solid transparent;
  border-bottom: 4px solid transparent;
  right: 18px;
  top: 17px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-transition: -webkit-transform 0.25s;
  transition: -webkit-transform 0.25s;
  transition: transform 0.25s;
  transition: transform 0.25s, -webkit-transform 0.25s; }
  #header .frame-type-menu_principal .site-menu .menu-btn.open:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
#header .frame-type-menu_principal .site-menu .sousMenu {
  display: none;
  background: #4C4C4C;
  width: 100%;
  border-left: 1px solid #d8d8d8;
  margin-left: 17px; }
@media only screen and (min-width: 62rem) {
  #header .frame-type-menu_principal .site-menu .sousMenu {
    position: absolute;
    top: 100%;
    z-index: 1;
    min-width: 190px;
    border-top: 1px solid #d8d8d8;
    border-left: 0;
    margin-left: 0; } }
#header .frame-type-menu_principal .site-menu .sousMenu .niveau2__link {
  padding: 0.7rem 1rem;
  color: #fff;
  background: #4C4C4C;
  display: block; }
  #header .frame-type-menu_principal .site-menu .sousMenu .niveau2__link:hover, #header .frame-type-menu_principal .site-menu .sousMenu .niveau2__link:focus {
    background: #DF0073;
    text-decoration: none; }
#header .frame-type-menu_principal .site-menu .sousMenu .niveau2.active .niveau1__link {
  background: #DF0073; }

.open-menu .menu-wrapper {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1; }

/* Footer */
footer {
  margin-top: 30px;
  padding: 20px 0 10px;
  background-color: #d8d8d8; }
  footer .nav {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 20px; }
  @media only screen and (min-width: 36rem) {
    footer .nav .nav-item:not(:last-child) {
      border-right: 1px solid #0a0a0a; } }
  footer .nav .nav-link {
    color: #0a0a0a;
    padding: 0 1em; }
    footer .nav .nav-link:hover, footer .nav .nav-link:focus {
      text-decoration: underline; }

/* Niveau 2 : components */
.btn, .button, button, .link-internal, .frame-type-felogin_login input[type="submit"] {
  -webkit-transition: background-color 0.25s ease-out;
  transition: background-color 0.25s ease-out;
  background-color: #4C4C4C;
  color: #fff;
  border-radius: 0;
  border: 0;
  padding: 0.375rem 0.75rem; }
  .btn:hover, .button:hover, button:hover, .link-internal:hover, .frame-type-felogin_login input[type="submit"]:hover, .btn:focus, .button:focus, button:focus, .link-internal:focus, .frame-type-felogin_login input[type="submit"]:focus {
    background-color: #DF0073;
    color: #fff; }

.link-internal {
  display: inline-block;
  margin-bottom: 5px; }

.ce-bodytext .link-internal:not(:last-child) {
  margin-right: 10px; }

.btn--icone {
  font-weight: bold;
  padding-left: 40px;
  padding-top: 7px;
  position: relative;
  margin-bottom: 3px; }
  .btn--icone:before {
    content: '';
    position: absolute;
    top: 7px;
    left: 12px;
    width: 22px;
    height: 22px;
    background-size: contain;
    background-repeat: no-repeat; }
  .btn--icone.btn--demande::before {
    background-image: url('../../Images/plus-circle.png'); }
  .btn--icone.btn--facture::before {
    background-image: url('../../Images/euro-circle.png'); }
  .btn--icone.btn--compte::before {
    background-image: url('../../Images/account-circle.png'); }
  .btn--icone.btn--edit {
    background-image: url('../../Images/edit.png');
    background-repeat: no-repeat;
    background-size: 22px;
    background-position: 12px; }
  .btn--icone.btn--valider::before {
    background-image: url('../../Images/check-circle.png'); }
  .btn--icone.btn--cde-validation {
    background-color: #080; }
    .btn--icone.btn--cde-validation:hover {
      background-color: #888888; }

#payfipButton {
  background-color: #D60; }
  #payfipButton:hover {
    background-color: #888888; }

/* Table */
table.table thead {
  background: #d8d8d8;
  color: #0a0a0a;
  border: 1px solid #d8d8d8; }
  table.table thead th {
    border-bottom: 0; }
table.table tbody th {
  background: #d8d8d8;
  color: #0a0a0a; }
  table.table tbody tr:last-child {
    border-bottom: 1px solid #d8d8d8; }
  table.table tbody tr td:first-child {
    border-left: 1px solid #d8d8d8; }
  table.table tbody tr td:last-child {
    border-right: 1px solid #d8d8d8; }

/* Fichiers d'éléments du fil d'ariane */
.breadcrumb {
  border-radius: 0;
  padding: 0.25rem 0.5rem;
  margin-top: 0.5rem;
  font-size: 0.875rem;
  background: #DF0073; }
  .breadcrumb .breadcrumb-item a, .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    color: #fff; }
  .breadcrumb .breadcrumb-item.active {
    color: #fff; }

/* Stype pour social share */
.socialShare {
  display: none; }
  .socialShare[aria-hidden="false"] {
    display: block; }

/* Stype pour social simple */
.social {
  display: none; }
  .social[aria-hidden="false"] {
    display: flex; }

/* Label */
/* Input, Select & Textarea */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none; }

select::-ms-expand {
  display: none; }

/* Form & Submit */
/* Erreur */
.parsley-errors-list {
  color: red; }

.parsley-error {
  border: 2px solid; }

/* Powermail */
#powermail_tabmenu {
  padding: 0;
  list-style: none;
  width: 100%; }
  #powermail_tabmenu li {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: 0.5s;
    transition: 0.5s; }
    #powermail_tabmenu li:not(:last-child):after {
      position: relative;
      -webkit-box-flex: 1;
      -ms-flex: 1;
      flex: 1;
      height: 1px;
      margin: 0.5rem 0 0 0;
      content: "";
      background-color: rgba(0, 0, 0, 0.1); }
    #powermail_tabmenu li:not(:first-child):before {
      position: relative;
      -webkit-box-flex: 1;
      -ms-flex: 1;
      flex: 1;
      height: 1px;
      margin: 0.5rem 0 0 0;
      content: "";
      background-color: rgba(0, 0, 0, 0.1); }
    #powermail_tabmenu li button {
      padding: 1.5rem;
      text-align: center; }
      #powermail_tabmenu li button .circle {
        display: inline-block;
        width: 1.75rem;
        height: 1.75rem;
        margin-right: 0.5rem;
        line-height: 1.7rem;
        color: #fff;
        text-align: center;
        background: rgba(0, 0, 0, 0.38);
        border-radius: 50%; }
      #powermail_tabmenu li button .label {
        display: inline-block; }
    #powermail_tabmenu li.btn-primary a .circle, #powermail_tabmenu li.previous a .circle {
      background: #000; }
  #powermail_tabmenu li.btn-danger a {
    color: red; }
    #powermail_tabmenu li.btn-danger a .circle {
      background: red; }
  #powermail_tabmenu .btn-primary {
    background: none;
    border: none; }
  #powermail_tabmenu .btn-danger {
    background: none;
    border: none; }

/* Datepicker */
.btn-datepicker {
  display: block;
  width: 25px;
  text-indent: -99999em;
  height: 100%;
  background-position-y: 50%;
  background: url(../../Images/date-none.png);
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1; }
  .btn-datepicker.stop {
    background-image: url(../../Images/date.png); }

.picker__select--month, .picker__select--year {
  height: auto;
  padding: 0; }

.custom-switch .custom-control-label::after {
  background-color: #4C4C4C; }

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #DF0073;
  background-color: #DF0073; }

.custom-file-input {
  cursor: pointer; }

.tx-powermail .powermail_legend, .femanager_new .powermail_legend, .tx-e-holesmanager .powermail_legend, .femanager_edit .powermail_legend, .tx-powermail .e-holesmanager_legend, .femanager_new .e-holesmanager_legend, .tx-e-holesmanager .e-holesmanager_legend, .femanager_edit .e-holesmanager_legend, .tx-powermail legend, .femanager_new legend, .tx-e-holesmanager legend, .femanager_edit legend {
  font-size: 22px;
  font-weight: 600;
  font-stretch: condensed;
  margin: 20px 0; }
.tx-powermail .powermail_fieldwrap_recap, .femanager_new .powermail_fieldwrap_recap, .tx-e-holesmanager .powermail_fieldwrap_recap, .femanager_edit .powermail_fieldwrap_recap, .tx-powermail .e-holesmanager_fieldwrap_recap, .femanager_new .e-holesmanager_fieldwrap_recap, .tx-e-holesmanager .e-holesmanager_fieldwrap_recap, .femanager_edit .e-holesmanager_fieldwrap_recap {
  border-bottom: 1px solid #dee2e6; }
@media only screen and (min-width: 48rem) {
  .tx-powermail .powermail_fieldwrap, .femanager_new .powermail_fieldwrap, .tx-e-holesmanager .powermail_fieldwrap, .femanager_edit .powermail_fieldwrap, .tx-powermail .e-holesmanager_fieldwrap, .femanager_new .e-holesmanager_fieldwrap, .tx-e-holesmanager .e-holesmanager_fieldwrap, .femanager_edit .e-holesmanager_fieldwrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .tx-powermail .powermail_fieldwrap label:not(.checkbox-then-label), .femanager_new .powermail_fieldwrap label:not(.checkbox-then-label), .tx-e-holesmanager .powermail_fieldwrap label:not(.checkbox-then-label), .femanager_edit .powermail_fieldwrap label:not(.checkbox-then-label), .tx-powermail .e-holesmanager_fieldwrap label:not(.checkbox-then-label), .femanager_new .e-holesmanager_fieldwrap label:not(.checkbox-then-label), .tx-e-holesmanager .e-holesmanager_fieldwrap label:not(.checkbox-then-label), .femanager_edit .e-holesmanager_fieldwrap label:not(.checkbox-then-label) {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 33.3333333333%;
      flex: 0 0 33.3333333333%;
      max-width: 33.3333333333%; }
    .tx-powermail .powermail_fieldwrap .powermail_field, .femanager_new .powermail_fieldwrap .powermail_field, .tx-e-holesmanager .powermail_fieldwrap .powermail_field, .femanager_edit .powermail_fieldwrap .powermail_field, .tx-powermail .e-holesmanager_fieldwrap .powermail_field, .femanager_new .e-holesmanager_fieldwrap .powermail_field, .tx-e-holesmanager .e-holesmanager_fieldwrap .powermail_field, .femanager_edit .e-holesmanager_fieldwrap .powermail_field, .tx-powermail .powermail_fieldwrap .e-holesmanager_field, .femanager_new .powermail_fieldwrap .e-holesmanager_field, .tx-e-holesmanager .powermail_fieldwrap .e-holesmanager_field, .femanager_edit .powermail_fieldwrap .e-holesmanager_field, .tx-powermail .e-holesmanager_fieldwrap .e-holesmanager_field, .femanager_new .e-holesmanager_fieldwrap .e-holesmanager_field, .tx-e-holesmanager .e-holesmanager_fieldwrap .e-holesmanager_field, .femanager_edit .e-holesmanager_fieldwrap .e-holesmanager_field, .tx-powermail .powermail_fieldwrap .custom-file, .femanager_new .powermail_fieldwrap .custom-file, .tx-e-holesmanager .powermail_fieldwrap .custom-file, .femanager_edit .powermail_fieldwrap .custom-file, .tx-powermail .e-holesmanager_fieldwrap .custom-file, .femanager_new .e-holesmanager_fieldwrap .custom-file, .tx-e-holesmanager .e-holesmanager_fieldwrap .custom-file, .femanager_edit .e-holesmanager_fieldwrap .custom-file {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 66.66666666%;
      flex: 0 0 66.66666666%;
      max-width: 66.66666666%;
      margin-left: 10px; } }
@media only screen and (min-width: 62rem) {
  .tx-powermail .powermail_fieldwrap .powermail_field, .femanager_new .powermail_fieldwrap .powermail_field, .tx-e-holesmanager .powermail_fieldwrap .powermail_field, .femanager_edit .powermail_fieldwrap .powermail_field, .tx-powermail .e-holesmanager_fieldwrap .powermail_field, .femanager_new .e-holesmanager_fieldwrap .powermail_field, .tx-e-holesmanager .e-holesmanager_fieldwrap .powermail_field, .femanager_edit .e-holesmanager_fieldwrap .powermail_field, .tx-powermail .powermail_fieldwrap .e-holesmanager_field, .femanager_new .powermail_fieldwrap .e-holesmanager_field, .tx-e-holesmanager .powermail_fieldwrap .e-holesmanager_field, .femanager_edit .powermail_fieldwrap .e-holesmanager_field, .tx-powermail .e-holesmanager_fieldwrap .e-holesmanager_field, .femanager_new .e-holesmanager_fieldwrap .e-holesmanager_field, .tx-e-holesmanager .e-holesmanager_fieldwrap .e-holesmanager_field, .femanager_edit .e-holesmanager_fieldwrap .e-holesmanager_field, .tx-powermail .powermail_fieldwrap .custom-file, .femanager_new .powermail_fieldwrap .custom-file, .tx-e-holesmanager .powermail_fieldwrap .custom-file, .femanager_edit .powermail_fieldwrap .custom-file, .tx-powermail .e-holesmanager_fieldwrap .custom-file, .femanager_new .e-holesmanager_fieldwrap .custom-file, .tx-e-holesmanager .e-holesmanager_fieldwrap .custom-file, .femanager_edit .e-holesmanager_fieldwrap .custom-file {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; } }
.tx-powermail .powermail_fieldwrap.powermail_fieldwrap_type_submit, .femanager_new .powermail_fieldwrap.powermail_fieldwrap_type_submit, .tx-e-holesmanager .powermail_fieldwrap.powermail_fieldwrap_type_submit, .femanager_edit .powermail_fieldwrap.powermail_fieldwrap_type_submit {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .tx-powermail .powermail_fieldwrap.powermail_fieldwrap_type_submit .custom-control.policy, .femanager_new .powermail_fieldwrap.powermail_fieldwrap_type_submit .custom-control.policy, .tx-e-holesmanager .powermail_fieldwrap.powermail_fieldwrap_type_submit .custom-control.policy, .femanager_edit .powermail_fieldwrap.powermail_fieldwrap_type_submit .custom-control.policy {
    margin-bottom: 20px; }
    .tx-powermail .powermail_fieldwrap.powermail_fieldwrap_type_submit .custom-control.policy .custom-control-label, .femanager_new .powermail_fieldwrap.powermail_fieldwrap_type_submit .custom-control.policy .custom-control-label, .tx-e-holesmanager .powermail_fieldwrap.powermail_fieldwrap_type_submit .custom-control.policy .custom-control-label, .femanager_edit .powermail_fieldwrap.powermail_fieldwrap_type_submit .custom-control.policy .custom-control-label {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%; }
  @media only screen and (min-width: 48rem) {
    .tx-powermail .powermail_fieldwrap.powermail_fieldwrap_type_submit .powermail_field, .femanager_new .powermail_fieldwrap.powermail_fieldwrap_type_submit .powermail_field, .tx-e-holesmanager .powermail_fieldwrap.powermail_fieldwrap_type_submit .powermail_field, .femanager_edit .powermail_fieldwrap.powermail_fieldwrap_type_submit .powermail_field {
      margin-left: 0; } }
@media only screen and (min-width: 48rem) {
  .tx-powermail .powermail_fieldwrap_type_reset .powermail_field, .femanager_new .powermail_fieldwrap_type_reset .powermail_field, .tx-e-holesmanager .powermail_fieldwrap_type_reset .powermail_field, .femanager_edit .powermail_fieldwrap_type_reset .powermail_field {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 0; } }

.femanager_new .custom-file, .femanager_edit .custom-file {
  height: auto; }
  .femanager_new .custom-file img, .femanager_edit .custom-file img {
    margin-right: 20px; }

.femanager_image .custom-file-label {
  left: 15px;
  right: 15px; }
  .femanager_image.has-error .alert ~ .custom-file-label {
    top: 103px; }

.femanager_image > .control-label > a {
  display: none; }

.femanager_www + .femanager_image > .control-label > a {
  display: inline-block; }

.frame-type-felogin_login .form-link, .frame-type-felogin_login .wrap-submit {
  text-align: center;
  margin-top: 10px; }
.frame-type-felogin_login .form-link {
  margin-bottom: 10px;
  font-size: 0.875rem; }

.password__strength {
  margin-top: 3px; }
  .password__strength #password-strength-meter {
    width: 200px; }
  .password__strength #password-strength-text {
    display: block; }
  @media only screen and (min-width: 62rem) {
    .password__strength #password-strength-meter {
      width: 160px; }
    .password__strength #password-strength-text {
      display: inline; } }

.alert-siret {
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem; }

.alert-siret-none {
  display: none; }

.bg-danger {
  color: #fff; }
  .bg-danger .close {
    color: #fff;
    text-shadow: none;
    opacity: 1; }
    .bg-danger .close:not(:disabled):not(.disabled):hover, .bg-danger .close:not(:disabled):not(.disabled):focus {
      opacity: 1;
      background: none; }

.custom-file-label::after {
  content: 'Fichier'; }

.tx-e-holesmanager .powermail_form, .tx-e-holesmanager .e-holesmanager_form {
  margin-top: 20px; }
  .tx-e-holesmanager .powermail_form .parcelle, .tx-e-holesmanager .e-holesmanager_form .parcelle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .tx-e-holesmanager .powermail_form .parcelle__field, .tx-e-holesmanager .e-holesmanager_form .parcelle__field {
      width: 90px;
      margin-right: 10px;
      margin-bottom: 5px; }
    .tx-e-holesmanager .powermail_form .parcelle__btn, .tx-e-holesmanager .e-holesmanager_form .parcelle__btn {
      margin-right: 10px;
      height: 38px; }
    .tx-e-holesmanager .powermail_form .parcelle .parsley-errors-list, .tx-e-holesmanager .e-holesmanager_form .parcelle .parsley-errors-list {
      -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1;
      width: 100%; }
  .tx-e-holesmanager .powermail_form .filter_select, .tx-e-holesmanager .e-holesmanager_form .filter_select {
    width: auto; }
  @media only screen and (min-width: 36rem) {
    .tx-e-holesmanager .powermail_form .filter_select, .tx-e-holesmanager .e-holesmanager_form .filter_select {
      max-width: 280px; } }
@media only screen and (min-width: 48rem) {
  .tx-e-holesmanager .powermail_form .filter_select, .tx-e-holesmanager .e-holesmanager_form .filter_select {
    max-width: unset; } }
@media only screen and (min-width: 62rem) {
  .tx-e-holesmanager .powermail_form .filter_select, .tx-e-holesmanager .e-holesmanager_form .filter_select {
    max-width: 220px; } }
@media only screen and (min-width: 75rem) {
  .tx-e-holesmanager .powermail_form .filter_select, .tx-e-holesmanager .e-holesmanager_form .filter_select {
    max-width: unset; } }
.tx-e-holesmanager .powermail_form .filter_select:not(:last-child), .tx-e-holesmanager .e-holesmanager_form .filter_select:not(:last-child) {
  margin-right: 10px; }
.tx-e-holesmanager .historic_form .button-historic {
  height: calc(1.5em + 0.75rem + 2px); }
.tx-e-holesmanager .historic_form .filter-historic {
  width: 100%; }
@media only screen and (min-width: 75rem) {
  .tx-e-holesmanager .historic_form .filter-historic {
    width: auto;
    margin-right: 10px; } }

.mainContent article .container .col-12 .frame.frame-default.frame-type-textmedia.frame-layout-0 .ce-textpic.ce-center.ce-above .ce-bodytext .text-high {
  background-color: rgba(230, 230, 250, 0.8);
  font-style: italic;
  color: red;
  text-align: center; }

.validation_results {
  color: red;
  margin-bottom: 1rem; }

.edit-demand-modale {
  color: black; }
  .edit-demand-modale .parcelle {
    display: flex;
    flex-wrap: wrap; }
  .edit-demand-modale .parcelle__field {
    width: 90px;
    margin-right: 10px;
    margin-bottom: 5px; }
  .edit-demand-modale .parcelle__btn {
    margin-right: 10px;
    height: 38px; }

/* Menu accessible */
#a11y-menu {
  left: 0;
  position: absolute;
  top: 5px;
  z-index: 100; }
  #a11y-menu li {
    display: inline; }
  #a11y-menu a {
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-decoration: none;
    width: 1px; }
    #a11y-menu a:active, #a11y-menu a:focus {
      color: #000;
      position: static; }

.a11y-module .close {
  text-shadow: 0; }
  .a11y-module .close span {
    font-size: 1.8125rem; }
    .a11y-module .close:hover span, .a11y-module .close:focus span {
      color: #fff; }

/* Gestion des accordeons */
/* Bloc TYPO3 -> apparence -> bloc plié / déplié */
.accordions > .card-header {
  padding: 0;
  border: 0; }
  .accordions > .card-header .entete button {
    -webkit-transition: background-color 0.25s ease-out;
    transition: background-color 0.25s ease-out;
    background-color: #4C4C4C;
    color: #fff;
    text-align: left;
    padding: 8px 15px;
    width: 100%;
    border: 0; }
    .accordions > .card-header .entete button:hover, .accordions > .card-header .entete button:focus {
      background-color: #DF0073; }
    .accordions > .card-header .entete button[aria-expanded="true"] {
      background: #DF0073;
      color: white; }
      .accordions > .card-header .entete button[aria-expanded="true"]:hover, .accordions > .card-header .entete button[aria-expanded="true"]:focus {
        background: #4C4C4C; }

/* Menu plan de site */
#unfold {
  margin-bottom: 15px;
  cursor: pointer; }
  #unfold span {
    display: none; }
    #unfold span.active {
      display: inline-block; }

/* Niveau 3 : vues */
